SQL SP4 error

Unanswered Question
Feb 7th, 2008
User Badges:

One of our customer has CM 3.3.3 and they want to upgrade to 4.1.3 and move to different server. So I installed 3.3.3 on new server did a database restore and upgrade to 4.1.3 all went fine till I try to install SQL SP4.


I get an error message"This SQL service pack can't be installed on CCM 3.3.2" even though I have upgraded the CM to 4.1.3 I got this message and I don't know where does SQL got this information.


Have anyone seen this error before.


Your help to fix this is much appreciated and will be rated.


Thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
gogasca Thu, 02/07/2008 - 20:23
User Badges:
  • Green, 3000 points or more

Did you get SQL SP4 from our page?

Which OS are you using?

It should be from registry or DB...you may open a tac case with us

Could you please attach an screenshot

balukr Fri, 02/08/2008 - 06:02
User Badges:

Thanks for your response.I fixed it by editing a registry key.

Actions

This Discussion